
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Comprendre l&apos;expérience de création des artistes dans le théâtre pour adolescents en Ontario français</title>
      </titleInfo>
      <name type="personal">
         <namePart>THIBAULT, Laurence Valérie</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Thèse de doctorat</genre>
      <originInfo>
         <place>
            <placeTerm type="text">Ottawa</placeTerm>
         </place>
         <dateIssued keyDate="yes">2010</dateIssued>
         <issuance>monographic</issuance>
      </originInfo>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre - fonction</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre - engagement</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre - rôle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre franco-ontarien</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Création</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Libérés sur parole : la passion</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Cette fille-là</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre du Trillium</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre La Catapulte</topic>
      </subject>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2012-06-11</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-06-11</recordChangeDate>
         <recordIdentifier source="CRCCF">0003490</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
